@charset "UTF-8";

@-ms-viewport{
  width: device-width;
}


html {
font-family: 'lato', sans-serif;
font-size: 16px;
font-weight: 300;
-webkit-text-size-adjust: 100%;
letter-spacing: normal;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 100vh;
margin: 0px;
padding: 0px;
background: #320000;
}

a {
    text-decoration: none;
color: #FFFFFF;}

a:visited {text-decoration: none;}

a:hover {text-decoration: none;
color: #C0C0C0;
}

body {
	margin: 0;
	padding: 0;
	color: #ffffff;
	font-family: 'lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	letter-spacing: normal;
	background: #320000;
	}
	
.container {
	position: relative;
	width: 100%;
	max-width: 1000px;
	min-width: 750px;
	margin: auto;
	margin-top: 40px;
	padding:0px;
	padding-bottom: 50px;
	font-size: 0.9em;
	color: #ffffff;
	font-weight: 300;
	background: #320000;
	overflow: hidden;
	z-index: 1;
}

.content_container{

	height: auto;
	 -o-hyphens: auto;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
   -ms-hyphens: auto;
        hyphens: auto;

}

.mobileimg {
	display: none;
}

.textcontainer {
	margin: 50px;
	height: auto;
}

.logo {
	position: relative;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}

.menu {
	position: relative;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 50px;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	border-top: 1px solid rgba(255,255,255,0.3);
	padding-top: 5px;
	padding-bottom: 5px;
}



.menu img {
    opacity: 1;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.menu img:hover {
   -webkit-filter: invert(0.5);
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.main {
	position: relative;
	font-size: 1em;
	line-height: 1.6em;
	font-weight: 300;
	text-align: justify;
}

td {min-width: 150px;
margin-bottom: 15px;
padding-bottom: 15px;}

td.align-right {
	text-align: right;
padding-right: 30px;
}

table {
	width: 100%;
}

tr {margin-bottom: 10px;}

.right {
	position: relative;
	width: 100%;
	font-size: 0.9em;
	line-height: 1.5em;
	font-weight: 300;
	margin-top: 19px;
}

#cyclerdesktop{position: relative;
overflow: hidden;
width: auto;
max-width: 100%;
height: 480px;}
#cyclerdesktop img{position:absolute;z-index:1; height: 100%; width: auto; min-width: 100%;}
#cyclerdesktop img.active{z-index:3; height: 100%; width: auto; min-width: 100%;}


.imageHolder { position: relative; width: 285px; height: 175px; } 

.imageHolder img {
	width: 80%;
}

.imageHolder .caption { position: absolute; width: 280px; height: 80px; bottom: 0px; left: 0px; color: #fffff; background: grey; text-align:center; font-weight:bold; opacity:0.7; }

.footer {
	position: relative;
	width: 70%;
	max-width: 1000px;
	min-width: 800px;
	margin: auto;
	text-align: center;
	display: block;
	clear: left;
background: #320000;
	 z-index:10000;
	 font-size: 0.8em;
	 line-height: 1.9em;
	 padding-bottom: 20px;
	 padding-top: 20px;
}

.container_left {
	width: 56%;
	margin-right: 4%;
    float: left;
	height: auto;
	padding: 0;
}

.container_right {
	width: 36%;
	margin-left: 4%;
	float: left;
	height: auto;
	padding: 0;
}


.content_top {
	position: relative;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 1.5em;
	margin-bottom: 45px;
}

.content_wein {
	position: relative;
	float: left;
	width: 23%;
	height: auto;
	overflow: hidden;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 15px;
}

.content_top h1 {
	font-size: 1.2em;
	font-family: 'lato', sans-serif;
	font-weight: 300;
}

hr {
    border: 0;
height: 1px;
opacity: 0.4;
background: #1f1f1f;
background-image: linear-gradient(to right, #fff, #2e2e2e, #fff);
margin-top: 40px;
margin-bottom: 40px;
width: 80%;
margin-left: auto;
margin-right: auto;
}

.content_wein .csc-textpic-text {
	position: absolute;
bottom: 20px;
background: rgba(224,224,224,0.9);
color: #3D3D3D;
width: 100%;
padding-bottom: 15px;
padding-top: 15px;
text-align: center;
}

.content_wein .csc-textpic-text p {
	margin-bottom: 0px;
	font-size: 0.9em;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}

.content_wein img {
width: 100%;
height: auto;
z-index: 100;
}

.content_onecol {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.content_referenzen {
	position: relative;
	float: left;
	width: 21%;
	margin-left: 2%;
	margin-right: 2%;
	height: auto;
	min-height: 84px;
	overflow: hidden;
	text-align: left;
	font-family: 'lato', sans-serif;
font-weight: 300;
font-size: 0.9em;
background: rgba(224,224,224,1);
color: #3D3D3D; 
padding-top: 25px;
padding-bottom: 25px;
margin-bottom: 25px;
}

.content_referenzen p{
margin-right: 15px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.content_referenzen h1{
	font-family: 'lato', sans-serif;
font-weight: 400;
font-size: 1em;
color: #3D3D3D;
margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 7px;
	margin-top: 10px;
}

.content_referenzen a{

	font-family: 'lato', sans-serif;
font-weight: 400;
font-size: 1em;
	color: #3D3D3D;
}

.content_referenzen a:active{
	text-decoration: underline;
}

.content_referenzen a:hover{
	text-decoration: underline;
}
	

.headerimg {
	display: none;
}


.logo img {
	width: auto;
	height: 120px;
}

#menu {
  position: relative;
  height: 44px;
  width: 100%;
  text-align: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  z-index: 600;
  border-top:rgb(255,255,255,0.5) solid 1px;
  border-bottom: rgb(255,255,255,0.5) solid 1px;
  /*background:  #ECEDED;*/
}


#menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1.2;
}
#menu > ul {
  position: relative;
  display: block;
  width: 100%;
  z-index: 500;
}
#menu:after,
#menu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu.align-right > ul > li {
  float: right;
}
#menu.align-center ul {
  text-align: center;
}
#menu.align-center ul ul {
  text-align: left;
}
#menu > ul > li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#menu > ul > #menu-button {
  display: none;
}
#menu ul li a {
  display: block;
  font-family: 'Maven Pro', sans-serif;
  text-decoration: none;
}
#menu > ul > li > a {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 2px 2px;
  color: #000299;
  text-transform: lowercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}
#menu > ul > li.has-sub > a {
  padding-right: 32px;
}

#menu > ul > li.has-sub-actual > a {
	padding-right: 32px;
  color: #A37519;
}
#menu li.has-sub-actual::after {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}
#menu > ul > li.has-sub-actual::after {
  right: 10px;
  top: 18px;
  border: 5px solid transparent;
  border-top-color: #A37519;
}

#menu > ul > li:hover > a {
  color: #8E9295;
}
#menu > ul > li.actual > a {
color: #8E9295;
}



#menu li.has-sub::after {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}
#menu > ul > li.has-sub::after {
  right: 10px;
  top: 18px;
  border: 5px solid transparent;
  border-top-color: #E6E6E6;
}
#menu > ul > li:hover::after {
  border-top-color: #A37519;
}

.aktuell {
	width: 100%;
	height: auto;
}

/* ************************* Slider Style ********************** */
.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
	margin: 0;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
    background: transparent url(../images/pattern.png) repeat top left; 
}

.pictureplaceholder {
	display: none;
}


.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 1;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/1.jpg);
	-webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;  
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
   0% { opacity: 0;}
    8% { opacity: 1;}
   16.666% { opacity: 1; }
    90% { opacity: 0 ;-webkit-animation-timing-function: ease-out;}
    100% { opacity: 0 ;}
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;}
    8% { opacity: 1;}
    16.666% { opacity: 1; }
    90% { opacity: 0;}
    100% { opacity: 0 ;}
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}



@media all and (max-width: 1000px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1000px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1000px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1000px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1000px), only screen and (min-resolution: 192dpi) and (max-width: 1000px), only screen and (min-resolution: 2dppx) and (max-width: 1000px) {
	
#cyclerdesktop{position: relative;
overflow: hidden;
width: auto;
max-width: 100%;
height: 430px;}

#menu {
    width: auto;
	height: 49px;
	margin-top: 0px;
	margin-bottom: 40px;
	padding: 0px;
	border-top: rgb(255,255,255, 0.5) solid 1px;
    border-bottom: rgb(255,255,255, 0.5) solid 0px;
    background: rgb(50,0,0, 0.2);
  }
  #menu.align-center ul {
    text-align: left;
  }
  #menu.align-right > ul > li {
    float: none;
  }
  #menu ul {
    width: auto;
  }
  #menu .submenuArrow,
  #menu #indicatorContainer {
    display: none;
  }
  #menu > ul {
    height: auto;
    display: block;
  }
  #menu > ul > li {
    float: none;
	background: #320000;
	opacity: 0.95;
  }
  #menu li,
  #menu > ul > li {
    display: none;
  }
  #menu ul li:first-child a
 {
   border-bottom: none;
}
 #menu ul li a
 {
  border-bottom: rgba(255, 255, 255, 0.4) solid 1px;
}

#menu ul ul li:last-child a
 {
   border-bottom: rgb(255,255,255) solid 1px;
}
   


  #menu:not( :target ) > a:first-of-type,
        #menu:target > a:last-of-type
        {
            display: block;
        }
  #menu ul ul,
  #menu ul ul ul,
  #menu.align-right ul ul,
  #menu.align-right ul ul ul,
  {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
    padding-right: 0;
    right: auto;
  }
  #menu ul ul li a {
  color: #E6E6E6;
 
}
#menu ul ul li.actualsub > a {
  background: #2b2f3a;
  
  color: #A37519;
}
  
  #menu ul ul .has-sub::after {
    display: block;
	position: relative;
  }
  #menu ul li a {
    padding: 5px 5px;
	font-size: 0.9em;
  }
  #menu ul ul li a {
	display: none;
    border: 0;
    background: none;
    width: auto;
	font-size: 1em;
    padding: 10px 35px;
  }
  #menu ul ul ul li a {
	display: none;
    border: 0;
    background: none;
    width: auto;
    padding: 8px 35px;
  }
  
  #menu.align-right ul ul li a {
    text-align: center;
  }
  #menu ul ul li:hover > a {
    background: none;
    color:  color: #A37519;;
  }
  #menu ul ul ul a {
    padding: 5px 5px;
  }
  #menu ul ul ul ul a {
    padding: 5px 5px;
  }
  #menu ul ul ul ul ul a {
    padding: 8px 80px;
  }
  #menu ul ul ul ul ul ul a {
    padding: 8px 95px;
  }
  #menu > ul > #menu-button {
    display: block;
    cursor: pointer;
  }
  #menu #menu-button > a {
    padding: 16px 20px;
	font-size: 0.9em;
	color: rgb(255,255,255);
  }
  
  #menu #menu-button > a:hover {
	  color: #afafaf;
  }
  
  #menu ul.open li,
  #menu > ul.open > li {
    display: block;
  }
  #menu > ul.open > li#menu-button > a {
    color: #afafaf;
    border-bottom: 2px solid #eeeeee; 
  }
  
  #menu ul ul::after {
    display: none;
  }
  #menu #menu-button::after {
    display: none;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: rgb(255,255,255,0.5) solid 1px;
    border-bottom: rgb(255,255,255,0.5) solid 1px;
    right: 20px;
    top: 17px;
  }
  #menu #menu-button::before {
    display: none;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: rgb(255,255,255,0.5) solid 1px;
    right: 20px;
    top: 27px;
  }
  #menu ul.open #menu-button::after,
  #menu ul.open #menu-button::before {
    border-color: #fff;
  }
  #menu ul li.open ul a, #menu > ul > li.open > ul a {
	  display: block;
	  }
   #menu > ul > li.open >  a, #menu > ul > li.open > ul > li:last-child a {
    border-bottom: 1px solid #999999;
  }
  #menu ul > li.open > ul,
  #menu ul ul > li.open > ul,
  #menu.align-right ul > li.open > ul,
  #menu.align-right ul ul > li.open > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
    padding-right: 0;
    right: auto;
  }

#menu > ul > li.has-sub::after {
	right: 25px;
  top: 18px;
  border: 5px solid transparent;
  border-top-color: #E6E6E6;
}
#menu > ul > li.has-sub-actual::after {
	right: 25px;
  top: 18px;
  border: 5px solid transparent;
  border-top-color: #A37519;
}

	
}




@media all and (max-width: 750px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 750px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 750px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 750px), only screen and (min-device-pixel-ratio: 2) and (max-width: 750px), only screen and (min-resolution: 192dpi) and (max-width: 750px), only screen and (min-resolution: 2dppx) and (max-width: 750px) {

#menu {
    width: auto;
	height: 49px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-top: rgb(255,255,255, 0.5) solid 1px;
    border-bottom: rgb(255,255,255, 0.5) solid 0px;
    background: rgb(50,0,0, 0.2);
  }
	
.content_referenzen {
	
	width: 28.33%;
	margin-left: 2%;
	margin-right: 2%;
	min-height: 90px;
	
}
	
	
.content_wein {
	width: 31.33%;
}

.content_top {
	width: 80%;
	min-width: 400px;
	
}
	
	
	
	
	

.headerimg {
	display: none;
	
}

.container {
	position: relative;
	width: 100%;
	max-width: 100000px;
	min-width: 0px;
	margin: auto;
	margin-top: 0px;
	padding:0px;
	padding-bottom: 0px;
	color: #ffffff;
	font-size:1em; line-height:1.2em;
	font-weight: 300;
	background: none;
	overflow: hidden;
}

.textcontainer {
	padding: 0px;
	margin: 0px;
	height: auto;
}

.container_left {
	width: 100%;
}
.container_right {
	display: none;
}

.mobileimg {
	position: relative;
width: 100%;
height: auto;
z-index: 100;
display: block;
}

#cyclermobile{position: absolute;
overflow: hidden;
width: 100%;
height: 100%;}
#cyclermobile img{position: absolute;
z-index: 1;
width: 100%;
height: auto;
min-height: 100%;}
#cyclermobile img.active{z-index: 3;
width: 100%;
height: auto;
min-height: 100%;}

.pictureplaceholder {
	width: 100%;
	height: auto;
	position: relative;
	display: block;}
	
#pictureplaceholderimg{
	width: 100%;
height: auto;
z-index: 0;
opacity: 0;
max-height: 500px;
position: relative;
}

.content_container{
	padding-left: 50px;
    padding-right: 50px;
	height: auto;
	background: #320000;
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 25px;
}

.logo {
	position: relative;
	width: 100%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background: #320000;
}

/*.menu {
	position: relative;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 0px;
	padding-bottom: 50px;
	text-align: center;
	border-bottom: 0px solid rgba(255,255,255,0.3);
	border-top: 0px solid rgba(255,255,255,0.3);
	padding-top: 5px;
	padding-bottom: 5px;
	background: #320000;
}*/

.menu img {
    opacity: 1;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.menu img:hover {
    opacity: 0.8;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.main {
	position: relative;
	float: left;
	width: 100%;
	margin-right: 0%;
	font-size: 0.9em;
	line-height: 1.5em;
	font-weight: 300;
	background: #320000;
	text-align: justify;
}


.right {
	position: relative;
	float: left;
	width: 100%;
	margin-left: 0%;	
	font-size: 0.9em;
	line-height: 1.5em;
	font-weight: 300;
	background: #320000;
	margin-top: 0px;
	overflow: hidden;
}

.footer {
	position: relative;
	width: auto;
	max-width: 100000px;
	min-width: 0px;
	margin-left: 50px;
	margin-right: 50px;
	
}

.logo img {
	width: auto;
	height: 100px;
}

.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
	margin: 0;
    width: 100%;
    height: 500px;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
    background: transparent url(../images/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

}

@media all and (max-width: 650px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 650px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 650px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 650px), only screen and (min-device-pixel-ratio: 2) and (max-width: 650px), only screen and (min-resolution: 192dpi) and (max-width: 650px), only screen and (min-resolution: 2dppx) and (max-width: 650px) {
	#pictureplaceholderimg{
	width: 100%;
height: auto;
z-index: 0;
opacity: 0;
max-height: 300px;
position: relative;
}
}

@media all and (max-width: 450px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 450px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 450px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 450px), only screen and (min-device-pixel-ratio: 2) and (max-width: 450px), only screen and (min-resolution: 192dpi) and (max-width: 450px), only screen and (min-resolution: 2dppx) and (max-width: 450px) {




table {
	width: 100%;
}

td {min-width: 0px;
margin-bottom: 0px;
display: block;
padding: 10px;
text-align: center;}

td.align-right {
text-align: center;
padding-right: 0px;
}

tr {
	display: block;
	margin-bottom: 20px;
	}
	
td:first-child {
	font-weight: bold;
	padding-bottom: 0px;
}

#pictureplaceholderimg{
	width: 100%;
height: auto;
z-index: 0;
opacity: 0;
max-height: 280px;
position: relative;
}

.content_container {
	padding-left: 15px;
	padding-right: 15px;
}

.footer {
	position: relative;
	width: auto;
	max-width: 100000px;
	min-width: 0px;
	margin-left: 15px;
	margin-right: 15px;
	
}


}